Google+

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Prioritate mare Eroare dupa update.
#1
Am  facu update de la  1.6.1 la  1.8.6 si dupa instalare  imi da eroarea asta  se vede in eroare despre ce forum este vorba multumesc pentru  ajutor Wink
Fatal error: Call to undefined method pluginSystem::run_hooks_by_ref() in  public_html/tutorialehd.info/admin/modules/portal/module_meta.php on line 26
Si asta dupa ce bag sa intru in admin apare.
Este vorba despre acest forum http://www.tutorialehd.info
Reply
#2
Salut! Pentru ajutor, trebuie să postezi un link către forumul tău!
It always seems impossible until its done.


Reply
#3
(10-26-2015, 10:50 PM)adiXM Wrote: Salut! Pentru ajutor, trebuie să postezi un link către forumul tău!

Multumesc am adaugat.
Acum pentru a merge forumul sa nu stea offline am  readus versiunea veche doar  fisierele nu am mai  facut backup si  la phpmyadmin.
Reply
#4
Încearcă așa, deci deschizi fișierul module_meta.php din admin/modules/portal și înlocuiește în cod run_hooks_by_ref cu run_hooks.
It always seems impossible until its done.


Reply
#5
(10-27-2015, 09:43 AM)adiXM Wrote: Încearcă așa, deci deschizi fișierul module_meta.php din admin/modules/portal și înlocuiește în cod run_hooks_by_ref cu run_hooks.

Multumesc am facut asa si acum imi da asta :
/inc/languages/english/admin/naoardonate_global.lang.php does not exist
Si m-am uitat si exista acest fisier in adresa de mai sus
Reply
#6
Ai niste pluginuri care nu sunt compatibile cu MyBB 1.8.
Reply
#7
(10-27-2015, 11:44 AM)roadless Wrote: Ai niste pluginuri care nu sunt compatibile cu MyBB 1.8.

Deci ce trebuie sa fac sterg pluginurile din  plugins ?
Reply
#8
Inainte de a actualiza la MyBB 1.8, dezactiveaza toate pluginurile pe care le ai instalate. Eventual, poti cauta daca acestea exista pentru MyBB 1.8.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)